## python-xstatic-angular-vis 4.16.0.0

=== debian/changelog ===
python-xstatic-angular-vis (4.16.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Add missing depends on python3-xstatic.
  * Cleans better (Closes: #1046642).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:12:28 +0200

python-xstatic-angular-vis (4.16.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #907286)

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Aug 2018 23:02:13 +0200
