=== debian/control ===
Source: python-xstatic-angular-vis
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-vis
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-vis.git
Homepage: https://github.com/openstack/xstatic-angular-vis

Package: python3-xstatic-angular-vis
Architecture: all
Depends:
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Angular Vis XStatic support
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Angular-vis provides AngularJS directive for VisJS.
 .
 VisJS is a dynamic, browser based visualization library. The library is
 designed to be easy to use, to handle large amounts of dynamic data, and to
 enable manipulation of and interaction with the data. The library consists of
 the components DataSet, Timeline, Network, Graph2d and Graph3d. See visjs.org.
